Subject: Enron/Kiodex Co-Marketing Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Mar 2001 14:54:10 -0800 (PST)

Travis:
 
     Attached please find the revised draft of the Co-Marketing Agreement dated March  12th.  For your convenience, I have also attached two redlines:  one  showing the changes from our Feb. 22d draft; and the other showing changes from  the Kiodex draft dated March 6th.  I am not completely confident that the  latter redline is fully accurate and shows all of the changes from the  Kiodex draft, since we received only a comparite version of that document  and we had to remove the changes to prepare this  redline.
 
    I am sending these drafts to  Kiodex and its counsel at your request to expedite their review.  However,  please note that since Enron has not completed its review of these revised  documents, and therefore may have further changes or comments on the  drafts.
 
    If  anyone has any questions, please call me.  
 
Ted Stockbridge 
Vinson & Elkins  L.L.P. 
(713) 758-1032 
 
 - March 12 CoMarketing Agreement.DOC 
 - Redline vs Feb 22 draft.rtf 
 - Redline vs March 6 Kiodex draft.rtf